/* general styles */

body {
    background-color: #98A96F;
}

p {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 90%;
	line-height : 132%;
}

td,ul,ol,blockquote {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 90%
}

h2 {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 136%;
}

h3 {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 116%;
}

/* general link styles */

a:link {color: #7a0000; 
	text-decoration: underline;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
}
	
a:visited {color: #4e4e4e;
	text-decoration: underline;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
}
	
a:hover {color: #ffffff;
	text-decoration: underline;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
}
	
a:active {color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
}

img { border:0px; }

/* left navigation styles */

.leftnav {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
}

.level_1 {
    margin-left: 12px;
    text-indent: -12px;
}

.level_1 img {
    vertical-align:middle;
	}

.level_2 {
    margin-left: 24px;
    text-indent: -12px;
}

.level_2 img {
    vertical-align:middle;
	}

.leftnav a {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
}

.leftnav a:visited {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
}

.leftnav a:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

.leftnav a.current_page {
    font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}

.expanded_section a.current_page {
    font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}

/* culture */
.culture a {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #7a0000;
	font-weight:bold;
	text-decoration: none;
	}
	
	
.culture a:visited {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #4e4e4e;
	font-weight:bold;
	text-decoration: none;
	}
	
	
.culture a:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	}
	
.culture a:active {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	}

/* from this dynasty/collection/etc. styles */

.fromthis {
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

a.fromthis {
	font-family: verdana, arial, sans-serif;
	color: #ffffff;	
	text-decoration: none;
}

a.fromthis:hover {
	font-family: verdana, arial, sans-serif;
	color: #ffffff;	
	text-decoration: none;
}

a.fromthis:visited {
	font-family: verdana, arial, sans-serif;
	color: #ffffff;	
	text-decoration: none;
}

/* from ceramics styles */

.horizbox {
	font-family: verdana, arial, sans-serif;
	color: #ffffcc;
	text-decoration: none;
}

a.horizbox {
	font-family: verdana, arial, sans-serif;
	color: #ffffcc;
	text-decoration: none;
}

a.horizbox:hover {
	font-family: verdana, arial, sans-serif;
	color: #ffffcc;	
	text-decoration: none;
}

a.horizbox:visited {
	font-family: verdana, arial, sans-serif;
	color: #ffffcc;
	text-decoration: none;
}

.CeramicsTitle {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 136%;
}

.CeramicsDate {
	font-family: verdana, arial, sans-serif;
	color: #ffffcc;
	font-size: 110%;
}

/* more styles */

.small {
	font-size: 70%;
}

.large {
	font-size: 120%;
}

.paragraphbegin {
	font-size: 120%;
	font-weight: bold;
}

.credittext {
	font-family: arial, sans-serif;
	font-size: 80%;
	color: #000000;
}


.footerHead {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	padding-top: 3px;
	color: #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.draft {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	
	color: Red;
	
}